Subject: Re: [PATCH] refs: move REF_LOG_ONLY to refs-internal.h

From: Junio C Hamano <[email-masked]>
Date: Tue, 08 Sep 2020 14:04:20 -0700

Han-Wen Nienhuys <[email-masked]> writes:

> On Fri, Aug 28, 2020 at 5:25 PM Han-Wen Nienhuys via GitGitGadget
> <[email-masked]> wrote:
>> REF_LOG_ONLY is used in the transaction preparation: if a symref is involved in
>> a transaction, the referent of the symref should be updated, and the symref
>> itself should only be updated in the reflog.
>
> Jun, are you waiting for me to do anything with this patch?

If I said somthing, perhaps I am, but since I do not remember, it is
likely that the list traffic has exceeded my bandwidth and this
slipped through the cracks, I think.

Thanks for pinging to keep the thread refreshed.  It helps.